@charset "UTF-8";
/* base override */
body {
  margin-left: 0;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', 'Hiragino Sans', 'メイリオ', Meiryo, sans-serif;
}

h1, h2, h3, h4, h5, h6 {
  padding: 0;
  margin: 0;
}

p {
  padding: 0;
  margin: 0;
}

ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

li {
  margin: 0;
  padding: 0;
}

dl {
  margin: 0;
  padding: 0;
}

dt {
  margin: 0;
  padding: 0;
}

dd {
  margin: 0;
  padding: 0;
}

#body {
  min-height: 0 !important;
  padding: 15px 0 10px !important;
}

#body .group {
  padding-bottom: 0;
}

.footer_script {
  height: 0 !important;
  overflow: hidden;
}

/*---------- ヘルパークラス ----------*/
/* hover */
.hover {
  opacity: 1;
  transition-property: opacity;
  transition-duration: 0.5s;
  transition-timing-function: ease-in-out;
  -ms-filter: "alpha( opacity=100 )";
  filter: alpha(opacity=100);
}
.hover:hover {
  opacity: 0.8;
  -ms-filter: "alpha( opacity=80 )";
  filter: alpha(opacity=80);
}

/* clearfix */
.clearfix:before, .clearfix:after {
  content: " ";
  display: table;
}

.clearfix:after {
  clear: both;
}

.clearfix {
  *zoom: 1;
}

.floatL {
  float: left;
}

.floatR {
  float: right;
}

/*---------- .lp_contents ----------*/
.lp_contents {
  margin: 0;
  padding: 0;
  width: 100%;
  background-color: #fff;
}
.lp_contents .inner {
  position: relative;
  margin: 0 auto;
  width: 960px;
  text-align: left;
  line-height: 1.5em;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/*---------- footer_parts ----------*/
.footer_parts {
  border-top: solid 1px #b3b3b3;
}
.footer_parts .relation_btns {
  margin: 60px 0;
}
.footer_parts .relation_btns ul {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.footer_parts .relation_btns ul li + li {
  margin-left: 40px;
}

.lp_contents {
  color: #383f44;
  overflow: hidden;
}
.lp_contents .mt-10 {
  margin-top: 10px;
}
.lp_contents .mt-70 {
  margin-top: 70px !important;
}
.lp_contents .mt-50 {
  margin-top: 50px !important;
}
.lp_contents .sec_main {
  background: #fdf3f0;
}
.lp_contents .sec_anchor .inner {
  padding: 60px 0;
  border-bottom: 2px solid #eee;
}
.lp_contents .sec_anchor h2 {
  margin-bottom: 13px;
  text-align: center;
}
.lp_contents .sec_anchor ul {
  display: flex;
  justify-content: space-between;
}
.lp_contents .sec_anchor ul li:first-child {
  margin-left: -50px;
}
.lp_contents .sec_anchor.sec_anchor_other {
  position: relative;
  margin-top: 115px;
  background: #ef856d;
}
.lp_contents .sec_anchor.sec_anchor_other .inner {
  border-bottom: none;
}
.lp_contents .sec_anchor.sec_anchor_other::before {
  content: "";
  width: 99px;
  height: 99px;
  background: url(/cms/onlineshop/av/i/suncare/img//anchor_other_icon.png) no-repeat center;
  position: absolute;
  top: -35px;
  left: 50%;
  transform: translateX(-50px);
}
.lp_contents .sec_anchor.sec_anchor_other h2 {
  margin-bottom: 20px;
}
.lp_contents .sec_anchor.sec_anchor_other ul li:first-child {
  margin-left: 0px;
}
.lp_contents .cmn_prod {
  display: flex;
}
.lp_contents .cmn_prod--info {
  margin-left: 55px;
  font-size: 11px;
  line-height: 14px;
  letter-spacing: 0.04em;
}
.lp_contents .cmn_prod--lead1 {
  font-size: 24px;
  line-height: 34px;
}
.lp_contents .cmn_prod--lead {
  font-size: 16px;
  line-height: 26px;
}
.lp_contents .cmn_prod--lead sup {
  font-size: 12px;
}
.lp_contents .cmn_prod--name {
  font-size: 24px;
  line-height: 34px;
  color: #ef856d;
  margin-top: 15px;
}
.lp_contents .cmn_prod--content {
  font-size: 12px;
  margin-top: 10px;
}
.lp_contents .cmn_prod--ttl {
  font-size: 24px;
  line-height: 34px;
  letter-spacing: 0.04em;
  margin-top: 40px;
}
.lp_contents .cmn_prod--detail {
  font-size: 12px;
  line-height: 18px;
  letter-spacing: 0.04em;
  margin-top: 10px;
}
.lp_contents .cmn_prod--catch {
  font-size: 24px;
  line-height: 1;
  letter-spacing: 0.05em;
}
.lp_contents .cmn_prod--note {
  font-size: 11px;
  line-height: 18px;
  letter-spacing: 0.04em;
  color: #888;
}
.lp_contents .cmn_prod--name li {
  font-size: 14px;
  font-weight: bold;
  line-height: 1;
  letter-spacing: 0.1em;
}
.lp_contents .cmn_prod--name li span {
  font-size: 12px;
  font-weight: normal;
  letter-spacing: 0;
  margin-top: 10px;
  display: inline-block;
}
.lp_contents .cmn_prod--name li:nth-of-type(1) {
  margin-bottom: 20px;
}
.lp_contents .cmn_prod--price {
  font-size: 28px;
  line-height: 1;
  letter-spacing: 0.05em;
  margin-top: 20px;
}
.lp_contents .cmn_prod--num {
  font-size: 38px;
}
.lp_contents .cmn_prod--tax {
  font-size: 20px;
}
.lp_contents .cmn_prod--posage {
  font-size: 16px;
  line-height: 1;
  letter-spacing: 0.04em;
  border: solid 1px #383f44;
  padding: 5px 10px;
  vertical-align: middle;
}
.lp_contents .cmn_prod .zaiko {
  margin-top: 20px;
}
.lp_contents .sec_product {
  padding-top: 100px;
}
.lp_contents .sec_product h2 {
  text-align: center;
}
.lp_contents .sec_product .cmn_prod {
  margin: 60px 0 100px;
}
.lp_contents .sec_product .prod_remmend {
  background: #fdf3f0;
  padding: 50px 60px;
  border-radius: 10px;
  margin-bottom: 80px;
}
.lp_contents .sec_product .prod_remmend .prod_remmend_ttl {
  margin-bottom: 30px;
}
.lp_contents .sec_product .prod_remmend .prod_remmend_cont {
  width: 780px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}
.lp_contents .sec_product .prod_intro .prod_intro_ttl {
  margin-bottom: 40px;
  text-align: center;
}
.lp_contents .sec_product .prod_intro .prod_intro_cont {
  background: #f2faff;
  padding: 50px 70px;
  border-radius: 18px;
  display: flex;
  justify-content: space-between;
}
.lp_contents .sec_product .prod_intro .prod_intro_cont:nth-of-type(3) {
  margin-top: 30px;
  padding: 50px 100px 50px 70px;
}
.lp_contents .sec_product .prod_intro .prod_intro_cont .cont .title {
  margin-bottom: 25px;
}
.lp_contents .sec_product .prod_intro .prod_intro_cont .cont .text {
  font-size: 14px;
  line-height: 28px;
  color: #383f44;
}
.lp_contents .sec_product .prod_intro .prod_intro_cont .cont .notes {
  font-size: 12px;
  margin-top: 10px;
  color: #383f44;
}
.lp_contents .sec_product .btn-text {
  margin-top: 30px;
}
.lp_contents .sec_product .btn-text a {
  color: #ef856d;
  font-size: 12px;
}
.lp_contents .sec_product .btn-text a:after {
  width: 10px;
  height: 10px;
  vertical-align: -1px;
}
.lp_contents .sec_product .notes {
  font-size: 12px;
  line-height: 18px;
  margin-top: 20px;
  color: #383f44;
}
.lp_contents .sec_product .notes ul li {
  text-indent: -1em;
  margin-left: 1em;
}
.lp_contents .sec_product .cp_box {
  border: solid 5px #eee;
  box-sizing: border-box;
  position: relative;
  padding: 65px 35px 25px;
  margin: 90px auto 0;
  width: 840px;
  position: relative;
}
.lp_contents .sec_product .cp_box .present_end {
  position: absolute;
  top: -40px;
  left: -5px;
  right: -5px;
  bottom: -5px;
  background-color: rgba(0, 0, 0, 0.7);
  z-index: 11;
}
.lp_contents .sec_product .cp_box .present_end > span {
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  color: #fff;
  text-align: center;
  font-size: 24px;
  line-height: 1.5;
}
.lp_contents .sec_product .cp_box .cmn_prod {
  margin-top: 0;
}
.lp_contents .sec_product .cp_box--flag {
  position: absolute;
  top: -33px;
  left: 50%;
  transform: translateX(-50%);
}
.lp_contents .sec_product .cp_box--ttl {
  margin-bottom: 35px;
  text-align: center;
  font-size: 16px;
  line-height: 30px;
  letter-spacing: 0.16em;
}
.lp_contents .sec_product .cp_box .cmn_prod--note {
  margin: 15px 0 0;
}
.lp_contents #dayprotector {
  margin-top: 120px;
}
.lp_contents .prod_list {
  position: relative;
  margin-top: 100px;
  padding-bottom: 100px;
}
.lp_contents .prod_list::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 265px;
  top: 337px;
  left: 0;
  background: linear-gradient(#eff7fa, #fff);
}
.lp_contents .prod_list--img {
  text-align: center;
  margin-bottom: 35px;
}
.lp_contents .prod_list--ttl {
  text-align: center;
}
.lp_contents .prod_list--name {
  margin: 35px auto 0;
  width: 365px;
  height: 104px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.lp_contents .prod_list--name p {
  font-size: 24px;
}
.lp_contents .prod_list--name p span {
  display: block;
  font-size: 14px;
  margin-top: 15px;
}
.lp_contents .prod_list .cmn_prod {
  width: 960px;
  justify-content: space-between;
  align-items: flex-end;
  margin: 0;
}
.lp_contents .prod_list .cmn_prod dl dt {
  text-align: center;
}
.lp_contents .prod_list--info {
  margin-bottom: 25px;
  display: flex;
  justify-content: space-between;
  line-height: 1;
}
.lp_contents .prod_list--weight {
  font-size: 14px;
  letter-spacing: 0.04em;
  margin-bottom: 10px;
}
.lp_contents .prod_list--price {
  font-size: 22px;
}
.lp_contents .prod_list--num {
  font-size: 32px;
}
.lp_contents .prod_list--txt {
  font-size: 16px;
}
.lp_contents .prod_list--posage {
  font-size: 14px;
  letter-spacing: 0.04em;
  border: solid 1px #383f44;
  padding: 0 10px;
  line-height: 30px;
}
.lp_contents .prod_list .cmn_prod--note {
  margin-top: 15px;
  text-align: right;
}
.lp_contents .prod_comment .prod_comment_ttl {
  margin-bottom: 28px;
  text-align: center;
}
.lp_contents .prod_comment .prod_comment_notes {
  font-size: 11px;
  line-height: 1;
  color: #383f44;
  text-align: center;
}
.lp_contents .prod_comment .prod_comment_cont {
  margin-right: -26px;
  margin-top: 60px;
}
.lp_contents .more_reccomend {
  background: #f5f5f5;
  padding: 60px 0 80px;
}
.lp_contents .more_reccomend--ttl {
  text-align: center;
}
.lp_contents .more_reccomend .banner {
  margin-top: 25px;
}
.lp_contents .more_reccomend .notes {
  color: #383f44;
  font-size: 11px;
  margin-top: 15px;
  text-align: center;
}
.lp_contents .sec_avene_btm {
  text-align: center;
  border-top: 6px solid #ef856d;
  padding: 47px 0 80px;
}
.lp_contents .sec_avene_btm .inner {
  text-align: center;
}
.lp_contents .sec_avene_btm h2 {
  margin-bottom: 30px;
  text-align: center;
}
.lp_contents .sec_avene_btm .avene_btm_banner {
  margin-bottom: 60px;
}
.lp_contents .sec_avene_btm .avene_btm_ttl {
  margin-bottom: 25px;
  font-size: 22px;
  line-height: 1;
  letter-spacing: 0.16em;
  color: #383f44;
}
.lp_contents .sec_avene_btm .avene_btm_txt1 {
  font-size: 16px;
  line-height: 26px;
  letter-spacing: 0.13em;
  color: #383f44;
  margin-bottom: 35px;
}
.lp_contents .sec_avene_btm .avene_btm_txt2 {
  font-size: 16px;
  line-height: 26px;
  letter-spacing: 0.13em;
  color: #383f44;
  margin-bottom: 40px;
}
.lp_contents .sec_avene_btm .avene_btm_txt2 span {
  display: inline-block;
  margin-top: 15px;
  font-size: 11px;
  line-height: 1;
  letter-spacing: 0.04em;
  color: #888;
}
.lp_contents .sec_avene_btm .avene_btm_btn {
  width: 860px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}
.lp_contents .sec_avene_btm .avene_btm_img {
  margin-bottom: 60px;
}
.lp_contents sup {
  vertical-align: text-top;
}
